/*
 * Flexbox stuff
 * https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Flexible_Box_Layout/Basic_Concepts_of_Flexbox
 */

.flexbox {
    display: -webkit-flex;
    display: flex;
}

.f1 {
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}

/* Pretty sure this is a smell… */
.ffill {
    flex: 1 1000 auto; 
}
